*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body{
    height: 100vh;
    background-image: url("/images/image-backround.png");
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container{
    padding: 30px;
    background-color: white;
    width: 30vw;
    height: 40vh;
    border-radius: 10%;
    font-size: 3vw;
}


.container-score{
    font-size: 1.2vw;
}
#country-name{
    margin-top:3vh ;
    margin-bottom:1vh ;
    text-align: center;
    height: 10vh;
    font-size: 3vw;
}
.answer-input{
    text-align: center;
}
#userInput{
    text-align: center;
    margin-top: 1vw;
    height: 5vh;
    width: 15vw;
    font-size: 1vw;
    
}

.button{
    text-align: center;
    /* font-size: 1vw; */
}
.btn{
   
    font-size: 1vw;
    width: 9vw;
    height: 2vw;
    border-radius: 3%;
    background-color: beige;
}

.checkmark {
    color: transparent;
    animation: checkmark 0.5s ease;
    font-weight: 800;
  }
  
  .cross {
    color: transparent;
    font-weight: 800;
    animation: cross 0.5s ease-in-out;
  }
  
  @keyframes checkmark {
    0% {
      color: transparent;
    }
    100% {
      color: green;
    }
  }
  
  @keyframes cross {
    0% {
      color: transparent;
    }
    100% {
      color: red;
    }
  }


  .reset{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 5vw;
    font-size: 3vh;
    border: 4px solid white;
    border-radius:4% ;
    width: 13vw;
    background-color: red;
  }